@charset "utf-8";
@media screen and (max-width:1112px) {

	/* = インスタグラム 写真
	----------------------------------------------- */
	div.contents div#instagram_photo img{
		float:left;
		width:23%;
		padding:1%;
		object-fit: cover;
	}
 }

@media screen and (max-width:750px) { 
	
	.container{
		padding:1%;
	}
	.slider{
		height:300px;
	}
	
	.contents{
		width:90%;
		margin:10px auto;
	}

	.inner{
		padding:10px;
	}
	img.tit{
		width:80%;
	}
	h3.midashi{
		font-size:27px;
		line-height:1.3em;
	}
	h1.comment1,h1.comment2,h1.comment3 {
		font-size:25px!important;
		line-height:1em;
	}
	h2{
		font-size:17px!important;
	}
	/* = cnt CSS cnt4 ショップデータ装飾
	----------------------------------------------- */
	ul li{
		margin:20px 0;
	}
	.box25{
	    position: relative;
	    background: #fff0cd;
	    box-shadow: 0px 0px 0px 5px #fff0cd;
	    border: dashed 2px white;
	    padding: 0.3em 0.5em;
	    color: #454545;
		line-height:2.3em;
	}

	.box25 p {
	    margin: 0; 
	    padding: 0;
	}
	p,li{
		font-size:16px !important;
	}
 	/* = cnt CSS cnt2
 	----------------------------------------------- */
 	.blog,.facebook,.twitter{
 		width:50%;
 		float:left;
 		margin:20px 0;
		
 	}
 	.facebook{
 		overflow:hidden;
 	}
	.oshirase{	
	    padding: 1em;
	}
	.oshirase p {
	    line-height:1.7em;
		text-align:left;
	}
}

 @media screen and (max-width:480px) { 
 	.sp{
 		display:block;
 	}
 	.pc{
 		display:none;
 	}
	.sp_none{
		display:none;
	}
 	.left,.right{
 		float:none;
 		width:100%;
 	}
 	.contents{
 		width:85%;
 		margin:10px auto;
 	}
	
 	.inner{
 		   padding:0px;
 	}
 	img.tit{
 		width:80%;
 	}
 	h1.comment1,h1.comment2,h1.comment3 {
 		font-size:20px!important;
 		line-height:1.2em;
 	}
	h1.comment3 {
		width:100%;
		float:none;
		margin:1% auto;
	}
 	/* = cnt CSS cnt2
 	----------------------------------------------- */
 	.blog,.facebook,.twitter{
 		width:100%;
 		float:none;
 		margin:20px 0;
 	}
	
 	/* = cnt CSS cnt2
 	----------------------------------------------- */
 	.snsicon img{
 		float:left;
 		width:100%;
 		margin:2% 0;
 	}
	
	img.part_disp{
		float:none;
		width:100%;
		padding:0 10%;
	}
	img.part_care{
		float:left;
		width:50%;
		padding:0;
	}
	
	h3.midashi2{
		font-size:20px;
		line-height:1.5em;
		text-align:left;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "MS P明朝", "MS 明朝", serif;
	}
	
 	/* = cnt CSS cnt4 ショップデータ装飾
 	----------------------------------------------- */
 	ul li{
 		margin:15px 0;
 	}
 	.box25{
 	    position: relative;
 	    background: #fff0cd;
 	    box-shadow: 0px 0px 0px 5px #fff0cd;
 	    border: dashed 2px white;
 	    padding: 0.3em 0.5em;
 	    color: #454545;
 		line-height:2.5em;
 	}

 	.box25 p {
 	    margin: 0; 
 	    padding: 0;
 	}
 	/* ----3つの画像が並ぶところ----- */
 	.point img{
 		float:none;
 		width:100%;
 		margin:2% 0;
 	}
 	.banner{
 		max-height:56px;
 		width:auto;
 		float:left;
 	}
 	.sitemap ul{
 		font-size:78%;
 		margin:10px 0;
 	}
 	.sitemap li {
 	  padding: 0 5px;
 	}
 	h3.midashi{
 		line-height:1.2em;
 		margin:1em auto;
 	}
	
	
	/*---*/
	
	.sample12 .mask1 {
		top:			0;	
	}
	.sample12 .mask2 {
		bottom:			0;
	}
	.sample12 .caption {
		visibility:		visible;
	}
    
    
    
    .insta_button {
    position: absolute;
    bottom: 5%;
    right: auto;
    left: 3%;
    width: 30%;
    max-width: 250px;
    min-width: 100px;
    z-index: 20;
}

    
    
    
    
    
    
/*toppage*/

/*toppage*/

#top .box01 {
    width: 90%;
    margin: 40px auto 0px auto;
}

#top .box01_title {}

#top .box01_bn01 {
    margin-top: 20px;
}

#top .box01_bn02 {
    margin-top: 20px;
}

#top .box01 .sns_bnbox {
    margin-top: 40px;
}

#top .box01 .sns_list_style {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#top .box01 .sns_list_style li {
    width: 49%;
    margin-bottom: 10px;
}

#top .box01 .sns_list_style li a {
    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}

#top .box01 .sns_list_style li a img {
    width: 100%;
}



#top .box02 {
    background: #FFE7DE;
    margin-top: 40px;
    padding: 40px 0px;
}

#top .box02_inner {
    width: 90%;
    margin: 40px auto 0px auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#top .box02_l {
    width: 100%;
    text-align: left;
}

#top .box02_subtitle {
    width: 50%;
    margin: 0px auto;
}

#top .box02_subtitle {
    width: 50%;
    margin: 0px auto;
}

#top .box02_l p.block01 {
    color: #251E1C;
    margin-top: 20px;
    text-align: left;
    font-size: 23px;
}

#top .box02_l p.block02 {
    margin-top: 30px;
    color: #C40019;
    text-align: left;
    font-size: 23px;
}

#top .box02_r {
    max-width: 545px;
    width: 100%;
    margin-top: 20px;
}

#top .box02_r img {
    display: block;
    width: 100%;
}

#top .box02 .bt_box {
    max-width: 290px;
    width: 100%;
    margin: 20px auto 0px auto;
}

#top .pointcard_box {
width: 100%;
margin: 30px auto 0px auto;
}





/*toppage*/
/*toppage*/
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
 }

 
